import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    app: require('./app.js').default,
    user: require('./user.js').default,
    building: require('./building.js').default,
  }
});

export default store;
