import Vue from 'vue'
import Vant from 'vant'
import 'vant/lib/vant-css/index.css'
import App from './App.vue'
import router from './router'
import store from './store'
// import './theme'
// import './public/style/common.scss'
// import AMap  from 'vue-amap'

Vue.use(Vant)
// Vue.use(AMap)

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
